%define module_name Dist-Zilla-Plugin-CheckBin
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN/Meta/Requirements.pm) perl(Devel/CheckBin.pm) perl(Dist/Zilla.pm) perl(Dist/Zilla/Role/FileMunger.pm) perl(Dist/Zilla/Role/InstallTool.pm) perl(Dist/Zilla/Role/PrereqSource.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(Module/Metadata.pm) perl(Moose.pm) perl(Path/Tiny.pm) perl(Scalar/Util.pm) perl(Test/DZil.pm) perl(Test/Deep.pm) perl(Test/Fatal.pm) perl(Test/More.pm) perl(Test/Needs.pm) perl(if.pm) perl(namespace/autoclean.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.008
Release: alt1
Summary: Require that our distribution has a particular command available
Group: Development/Perl
License: perl
URL: https://github.com/karenetheridge/Dist-Zilla-Plugin-CheckBin

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/E/ET/ETHER/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
the Dist::Zilla::Plugin::CheckBin manpage is a the Dist::Zilla manpage plugin that modifies the
Makefile.PL or Build.PL in your distribution to contain a
the Devel::CheckBin manpage call, that asserts that a particular command is available.
If it is not available, the program exits with a status of zero, which on a
CPAN Testers machine will result in a NA result.

=for Pod::Coverage mvp_multivalue_args register_prereqs setup_installer


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/D*

%changelog
* Fri Oct 27 2017 Igor Vlasenko <viy@altlinux.ru> 0.008-alt1
- regenerated from template by package builder

* Mon Nov 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.007-alt1
- regenerated from template by package builder

* Wed Oct 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.005-alt1
- regenerated from template by package builder

* Mon Sep 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.004-alt1
- regenerated from template by package builder

* Thu Apr 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.002-alt1
- initial import by package builder

